apiVersion: v2
description: |
  A helm chart for installing NextCloud and setting up ONLYOFFICE integration
name: nextcloud-onlyoffice
version: 0.2.4
dependencies:
  - name: nextcloud
    version: 1.10.1
    repository: "@nextcloud"
  - name: rabbitmq
    version: 6.18.2
    repository: "@bitnami"
  - name: redis
    version: 10.5.7
    repository: "@bitnami"
  - name: postgresql
    version: 8.6.4
    repository: "@bitnami"
